/* -------------------------------------------------------------------
// markItUp!
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp .markItUpButton1 a {
	background-image:url(../../images/heading.gif); 
}
.markItUp .markItUpButton2 a {
	background-image:url(../../images/bold.gif); 
}
.markItUp .markItUpButton3 a {
	background-image:url(../../images/italic.gif); 
}
.markItUp .markItUpButton4 a {
	background-image:url(../../images/list-bullet.gif); 
}
.markItUp .markItUpButton5 a {
	background-image:url(../../images/list-numeric.gif); 
}
.markItUp .markItUpButton6 a {
	background-image:url(../../images/picture.gif); 
}

.markItUp .markItUpButton7 a {
	background-image:url(../../images/video.gif);
}
.markItUp .markItUpButton8 a {
	background-image:url(../../images/link.gif);
}

.markItUp .markItUpButton9 a {
	background-image:url(../../images/quotes.gif);
}
.markItUp .markItUpButton10 a {
	background-image:url(../../images/code.gif);
}

.markItUp .markItUpButton11 a {
	background-image:url(../../images/picture.gif); 
}
.markItUp .markItUpButton12 a {
	background-image:url(../../images/link.gif);
}

.markItUp .markItUpButton13 a	{
	background-image:url(../../images/quotes.gif);
}
.markItUp .markItUpButton14 a	{
	background-image:url(../../images/code.gif);
}

.markItUp .preview a {
	background-image:url(images/preview.png);
}